Шукати в статтях підтримки

Остерігайтеся нападів зловмисників. Mozilla ніколи не просить вас зателефонувати, надіслати номер телефону у повідомленні або поділитися з кимось особистими даними. Будь ласка, повідомте про підозрілі дії за допомогою меню “Повідомити про зловживання”

Learn More

Ця тема перенесена в архів. Якщо вам потрібна допомога, запитайте.

Firefox 3.6 is being recognized as Firefox 2.0

  • 3 відповіді
  • 13 мають цю проблему
  • 52 перегляди
  • Остання відповідь від cor-el

more options

When visiting such sites like youtube, or my eCollege, the site recognizes that my browser is "outdated" and recommends upgrading to Firefox 3. The problem is, I HAVE updated, several times, because I wasn't sure if the update was being installed right. I also tried uninstalling Firefox completely and reinstalling it from the main web page, but each site still says it's outdated. In my program list, Firefox is listed as "3.16," so I'm not sure what's going wrong.

Note: In the box below on the Firefox help page, it's saying I'm using version 2.0 - so even FIREFOX says I'm using the wrong version.

When visiting such sites like youtube, or my eCollege, the site recognizes that my browser is "outdated" and recommends upgrading to Firefox 3. The problem is, I HAVE updated, several times, because I wasn't sure if the update was being installed right. I also tried uninstalling Firefox completely and reinstalling it from the main web page, but each site still says it's outdated. In my program list, Firefox is listed as "3.16," so I'm not sure what's going wrong. Note: In the box below on the Firefox help page, it's saying I'm using version 2.0 - so even FIREFOX says I'm using the wrong version.

Обране рішення

That is because you have a corrupted user agent:

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/2.0.0.16 ( .NET CLR 3.5.30729)

See:

Читати цю відповідь у контексті 👍 0

Усі відповіді (3)

more options

Вибране рішення

That is because you have a corrupted user agent:

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/2.0.0.16 ( .NET CLR 3.5.30729)

See: